{
    "itemGroup.moreBeautifulTorches": "Больше красивых факелов!",
    "block.more_beautiful_torches.acacia_log_redstone_torch": "Акациевое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.acacia_log_soul_torch": "Акациевое бревно с факелом душ",
    "block.more_beautiful_torches.acacia_log_torch": "Акациевое бревно с факелом",
    "block.more_beautiful_torches.acacia_planks_redstone_torch": "Акациевые доски с редстоуновым факелом",
    "block.more_beautiful_torches.acacia_planks_soul_torch": "Акациевые доски с факелом душ",
    "block.more_beautiful_torches.acacia_planks_torch": "Акациевые доски с факелом",
    "block.more_beautiful_torches.amethyst_block_redstone_torch": "Аметистовый блок с редстоуновым факелом",
    "block.more_beautiful_torches.amethyst_block_soul_torch": "Аметистовый блок с факелом душ",
    "block.more_beautiful_torches.amethyst_block_torch": "Аметистовый блок с факелом",
    "block.more_beautiful_torches.amethyst_cluster_redstone_torch": "Аметистовая друза с редстоуновым факелом",
    "block.more_beautiful_torches.amethyst_cluster_soul_torch": "Аметистовая друза с факелом душ",
    "block.more_beautiful_torches.amethyst_cluster_torch": "Аметистовая друза с факелом",
    "block.more_beautiful_torches.ancient_debris_redstone_torch": "Древние обломки с редстоуновым факелом",
    "block.more_beautiful_torches.ancient_debris_soul_torch": "Древние обломки с факелом душ",
    "block.more_beautiful_torches.ancient_debris_torch": "Древние обломки с факелом",
    "block.more_beautiful_torches.andesite_redstone_torch": "Андезит с редстоуновым факелом",
    "block.more_beautiful_torches.andesite_soul_torch": "Андезит с факелом душ",
    "block.more_beautiful_torches.andesite_torch": "Андезит с факелом",
    "block.more_beautiful_torches.bamboo_block_redstone_torch": "Блок бамбука с редстоуновым факелом",
    "block.more_beautiful_torches.bamboo_block_soul_torch": "Блок бамбука с факелом душ",
    "block.more_beautiful_torches.bamboo_block_torch": "Блок бамбука с факелом",
    "block.more_beautiful_torches.stripped_bamboo_block_redstone_torch": "Обтёсанный блок бамбука с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_bamboo_block_soul_torch": "Обтёсанный блок бамбука с факелом душ",
    "block.more_beautiful_torches.stripped_bamboo_block_torch": "Обтёсанный блок бамбука с факелом",
    "block.more_beautiful_torches.bamboo_planks_redstone_torch": "Бамбуковые доски с редстоуновым факелом",
    "block.more_beautiful_torches.bamboo_planks_soul_torch": "Бамбуковые доски с факелом душ",
    "block.more_beautiful_torches.bamboo_planks_torch": "Бамбуковые доски с факелом",
    "block.more_beautiful_torches.basalt_redstone_torch": "Базальт с редстоуновым факелом",
    "block.more_beautiful_torches.basalt_soul_torch": "Базальт с факелом душ",
    "block.more_beautiful_torches.basalt_torch": "Базальт с факелом",
    "block.more_beautiful_torches.beehive_redstone_torch": "Улей с редстоуновым факелом",
    "block.more_beautiful_torches.beehive_soul_torch": "Улей с факелом душ",
    "block.more_beautiful_torches.beehive_torch": "Улей с факелом",
    "block.more_beautiful_torches.bee_nest_redstone_torch": "Пчелиное гнездо с редстоуновым факелом",
    "block.more_beautiful_torches.bee_nest_soul_torch": "Пчелиное гнездо с факелом душ",
    "block.more_beautiful_torches.bee_nest_torch": "Пчелиное гнездо с факелом",
    "block.more_beautiful_torches.birch_log_redstone_torch": "Берёзовое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.birch_log_soul_torch": "Берёзовое бревно с факелом душ",
    "block.more_beautiful_torches.birch_log_torch": "Берёзовое бревно с факелом",
    "block.more_beautiful_torches.birch_planks_redstone_torch": "Берёзовые доски с редстоуновым факелом",
    "block.more_beautiful_torches.birch_planks_soul_torch": "Берёзовые доски с факелом душ",
    "block.more_beautiful_torches.birch_planks_torch": "Берёзовые доски с факелом",
    "block.more_beautiful_torches.blackstone_redstone_torch": "Чернит с редстоуновым факелом",
    "block.more_beautiful_torches.blackstone_soul_torch": "Чернит с факелом душ",
    "block.more_beautiful_torches.blackstone_torch": "Чернит с факелом",
    "block.more_beautiful_torches.black_terracotta_redstone_torch": "Чёрная терракота с редстоуновым факелом",
    "block.more_beautiful_torches.black_terracotta_soul_torch": "Чёрная терракота с факелом душ",
    "block.more_beautiful_torches.black_terracotta_torch": "Чёрная терракота с факелом",
    "block.more_beautiful_torches.black_wool_redstone_torch": "Чёрная шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.black_wool_soul_torch": "Чёрная шерсть с факелом душ",
    "block.more_beautiful_torches.black_wool_torch": "Чёрная шерсть с факелом",
    "block.more_beautiful_torches.blue_ice_redstone_torch": "Плотный лёд с редстоуновым факелом",
    "block.more_beautiful_torches.blue_ice_soul_torch": "Плотный лёд с факелом душ",
    "block.more_beautiful_torches.blue_ice_torch": "Плотный лёд с факелом",
    "block.more_beautiful_torches.blue_terracotta_redstone_torch": "Синяя терракота с редстоуновым факелом",
    "block.more_beautiful_torches.blue_terracotta_soul_torch": "Синяя терракота с факелом душ",
    "block.more_beautiful_torches.blue_terracotta_torch": "Синяя терракота с факелом",
    "block.more_beautiful_torches.blue_wool_redstone_torch": "Синяя шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.blue_wool_soul_torch": "Синяя шерсть с факелом душ",
    "block.more_beautiful_torches.blue_wool_torch": "Синяя шерсть с факелом",
    "block.more_beautiful_torches.bone_block_redstone_torch": "Костный блок с редстоуновым факелом",
    "block.more_beautiful_torches.bone_block_soul_torch": "Костный блок с факелом душ",
    "block.more_beautiful_torches.bone_block_torch": "Костный блок с факелом",
    "block.more_beautiful_torches.bookshelf_redstone_torch": "Книжная полка с редстоуновым факелом",
    "block.more_beautiful_torches.bookshelf_soul_torch": "Книжная полка с факелом душ",
    "block.more_beautiful_torches.bookshelf_torch": "Книжная полка с факелом",
    "block.more_beautiful_torches.brain_coral_block_redstone_torch": "Блок кораллового мозга с редстоуновым факелом",
    "block.more_beautiful_torches.brain_coral_block_soul_torch": "Блок кораллового мозга с факелом душ",
    "block.more_beautiful_torches.brain_coral_block_torch": "Блок кораллового мозга с факелом",
    "block.more_beautiful_torches.bricks_redstone_torch": "Кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.bricks_soul_torch": "Кирпичи с факелом душ",
    "block.more_beautiful_torches.bricks_torch": "Кирпичи с факелом",
    "block.more_beautiful_torches.brown_mushroom_redstone_torch": "Коричневый гриб с редстоуновым факелом",
    "block.more_beautiful_torches.brown_mushroom_soul_torch": "Коричневый гриб с факелом душ",
    "block.more_beautiful_torches.brown_mushroom_torch": "Коричневый гриб с факелом",
    "block.more_beautiful_torches.brown_mushroom_block_redstone_torch": "Блок коричневого гриба с редстоуновым факелом",
    "block.more_beautiful_torches.brown_mushroom_block_soul_torch": "Блок коричневого гриба с факелом душ",
    "block.more_beautiful_torches.brown_mushroom_block_torch": "Блок коричневого гриба с факелом",
    "block.more_beautiful_torches.brown_terracotta_redstone_torch": "Коричневая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.brown_terracotta_soul_torch": "Коричневая терракота с факелом душ",
    "block.more_beautiful_torches.brown_terracotta_torch": "Коричневая терракота с факелом",
    "block.more_beautiful_torches.brown_wool_redstone_torch": "Коричневая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.brown_wool_soul_torch": "Коричневая шерсть с факелом душ",
    "block.more_beautiful_torches.brown_wool_torch": "Коричневая шерсть с факелом",
    "block.more_beautiful_torches.bubble_coral_block_redstone_torch": "Блок пузырчатого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.bubble_coral_block_soul_torch": "Блок пузырчатого коралла с факелом душ",
    "block.more_beautiful_torches.bubble_coral_block_torch": "Блок пузырчатого коралла с факелом",
    "block.more_beautiful_torches.budding_amethyst_redstone_torch": "Цветущий аметист с редстоуновым факелом",
    "block.more_beautiful_torches.budding_amethyst_soul_torch": "Цветущий аметист с факелом душ",
    "block.more_beautiful_torches.budding_amethyst_torch": "Цветущий аметист с факелом",
    "block.more_beautiful_torches.calcite_redstone_torch": "Кальцит с редстоуновым факелом",
    "block.more_beautiful_torches.calcite_soul_torch": "Кальцит с факелом душ",
    "block.more_beautiful_torches.calcite_torch": "Кальцит с факелом",
    "block.more_beautiful_torches.chiseled_deepslate_redstone_torch": "Резной глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_deepslate_soul_torch": "Резной глубинный сланец с факелом душ",
    "block.more_beautiful_torches.chiseled_deepslate_torch": "Резной глубинный сланец с факелом",
    "block.more_beautiful_torches.chiseled_nether_bricks_redstone_torch": "Резные незерские кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_nether_bricks_soul_torch": "Резные незерские кирпичи с факелом душ",
    "block.more_beautiful_torches.chiseled_nether_bricks_torch": "Резные незерские кирпичи с факелом",
    "block.more_beautiful_torches.chiseled_polished_blackstone_redstone_torch": "Резной полированный чернит с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_polished_blackstone_soul_torch": "Резной полированный чернит с факелом душ",
    "block.more_beautiful_torches.chiseled_polished_blackstone_torch": "Резной полированный чернит с факелом",
    "block.more_beautiful_torches.chiseled_quartz_block_redstone_torch": "Резной кварцевый блок с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_quartz_block_soul_torch": "Резной кварцевый блок с факелом душ",
    "block.more_beautiful_torches.chiseled_quartz_block_torch": "Резной кварцевый блок с факелом",
    "block.more_beautiful_torches.chiseled_red_sandstone_redstone_torch": "Резной красный песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_red_sandstone_soul_torch": "Резной красный песчаник с факелом душ",
    "block.more_beautiful_torches.chiseled_red_sandstone_torch": "Резной красный песчаник с факелом",
    "block.more_beautiful_torches.chiseled_sandstone_redstone_torch": "Резной песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_sandstone_soul_torch": "Резной песчаник с факелом душ",
    "block.more_beautiful_torches.chiseled_sandstone_torch": "Резной песчаник с факелом",
    "block.more_beautiful_torches.chiseled_stone_bricks_redstone_torch": "Резные каменные кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.chiseled_stone_bricks_soul_torch": "Резные каменные кирпичи с факелом душ",
    "block.more_beautiful_torches.chiseled_stone_bricks_torch": "Резные каменные кирпичи с факелом",
    "block.more_beautiful_torches.chorus_flower_redstone_torch": "Цветок хоруса с редстоуновым факелом",
    "block.more_beautiful_torches.chorus_flower_soul_torch": "Цветок хоруса с факелом душ",
    "block.more_beautiful_torches.chorus_flower_torch": "Цветок хоруса с факелом",
    "block.more_beautiful_torches.chorus_plant_redstone_torch": "Хорус с редстоуновым факелом",
    "block.more_beautiful_torches.chorus_plant_soul_torch": "Хорус с факелом душ",
    "block.more_beautiful_torches.chorus_plant_torch": "Хорус с факелом",
    "block.more_beautiful_torches.clay_redstone_torch": "Глина с редстоуновым факелом",
    "block.more_beautiful_torches.clay_soul_torch": "Глина с факелом душ",
    "block.more_beautiful_torches.clay_torch": "Глина с факелом",
    "block.more_beautiful_torches.coal_block_redstone_torch": "Угольный блок с редстоуновым факелом",
    "block.more_beautiful_torches.coal_block_soul_torch": "Угольный блок с факелом душ",
    "block.more_beautiful_torches.coal_block_torch": "Угольный блок с факелом",
    "block.more_beautiful_torches.coal_ore_redstone_torch": "Угольная руда с редстоуновым факелом",
    "block.more_beautiful_torches.coal_ore_soul_torch": "Угольная руда с факелом душ",
    "block.more_beautiful_torches.coal_ore_torch": "Угольная руда с факелом",
    "block.more_beautiful_torches.coarse_dirt_redstone_torch": "Грубая земля с редстоуновым факелом",
    "block.more_beautiful_torches.coarse_dirt_soul_torch": "Грубая земля с факелом душ",
    "block.more_beautiful_torches.coarse_dirt_torch": "Грубая земля с факелом",
    "block.more_beautiful_torches.cobbled_deepslate_redstone_torch": "Колотый глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.cobbled_deepslate_soul_torch": "Колотый глубинный сланец с факелом душ",
    "block.more_beautiful_torches.cobbled_deepslate_torch": "Колотый глубинный сланец с факелом",
    "block.more_beautiful_torches.cobblestone_redstone_torch": "Булыжник с редстоуновым факелом",
    "block.more_beautiful_torches.cobblestone_soul_torch": "Булыжник с факелом душ",
    "block.more_beautiful_torches.cobblestone_torch": "Булыжник с факелом",
    "block.more_beautiful_torches.copper_block_redstone_torch": "Медный блок с редстоуновым факелом",
    "block.more_beautiful_torches.copper_block_soul_torch": "Медный блок с факелом душ",
    "block.more_beautiful_torches.copper_block_torch": "Медный блок с факелом",
    "block.more_beautiful_torches.copper_ore_redstone_torch": "Медная руда с редстоуновым факелом",
    "block.more_beautiful_torches.copper_ore_soul_torch": "Медная руда с факелом душ",
    "block.more_beautiful_torches.copper_ore_torch": "Медная руда с факелом",
    "block.more_beautiful_torches.cracked_deepslate_bricks_redstone_torch": "Треснувшие глубинносланцевые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.cracked_deepslate_bricks_soul_torch": "Треснувшие глубинносланцевые кирпичи с факелом душ",
    "block.more_beautiful_torches.cracked_deepslate_bricks_torch": "Треснувшие глубинносланцевые кирпичи с факелом",
    "block.more_beautiful_torches.cracked_deepslate_tiles_redstone_torch": "Треснувший глубинносланцевый плитняк с редстоуновым факелом",
    "block.more_beautiful_torches.cracked_deepslate_tiles_soul_torch": "Треснувший глубинносланцевый плитняк с факелом душ",
    "block.more_beautiful_torches.cracked_deepslate_tiles_torch": "Треснувший глубинносланцевый плитняк с факелом",
    "block.more_beautiful_torches.cracked_nether_bricks_redstone_torch": "Треснувшие незерские кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.cracked_nether_bricks_soul_torch": "Треснувшие незерские кирпичи с факелом душ",
    "block.more_beautiful_torches.cracked_nether_bricks_torch": "Треснувшие незерские кирпичи с факелом",
    "block.more_beautiful_torches.cracked_polished_blackstone_bricks_redstone_torch": "Треснувшие полированные чернитовые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.cracked_polished_blackstone_bricks_soul_torch": "Треснувшие полированные чернитовые кирпичи с факелом душ",
    "block.more_beautiful_torches.cracked_polished_blackstone_bricks_torch": "Треснувшие полированные чернитовые кирпичи с факелом",
    "block.more_beautiful_torches.cracked_stone_bricks_redstone_torch": "Треснувшие каменные кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.cracked_stone_bricks_soul_torch": "Треснувшие каменные кирпичи с факелом душ",
    "block.more_beautiful_torches.cracked_stone_bricks_torch": "Треснувшие каменные кирпичи с факелом",
    "block.more_beautiful_torches.crimson_fungus_redstone_torch": "Багровый гриб с редстоуновым факелом",
    "block.more_beautiful_torches.crimson_fungus_soul_torch": "Багровый гриб с факелом душ",
    "block.more_beautiful_torches.crimson_fungus_torch": "Багровый гриб с факелом",
    "block.more_beautiful_torches.crimson_hyphae_redstone_torch": "Багровые гифы с редстоуновым факелом",
    "block.more_beautiful_torches.crimson_hyphae_soul_torch": "Багровые гифы с факелом душ",
    "block.more_beautiful_torches.crimson_hyphae_torch": "Багровые гифы с факелом",
    "block.more_beautiful_torches.crimson_nylium_redstone_torch": "Багровый нилий с редстоуновым факелом",
    "block.more_beautiful_torches.crimson_nylium_soul_torch": "Багровый нилий с факелом душ",
    "block.more_beautiful_torches.crimson_nylium_torch": "Багровый нилий с факелом",
    "block.more_beautiful_torches.crimson_planks_redstone_torch": "Багровые доски с редстоуновым факелом",
    "block.more_beautiful_torches.crimson_planks_soul_torch": "Багровые доски с факелом душ",
    "block.more_beautiful_torches.crimson_planks_torch": "Багровые доски с факелом",
    "block.more_beautiful_torches.crimson_roots_redstone_torch": "Багровые корни с редстоуновым факелом",
    "block.more_beautiful_torches.crimson_roots_soul_torch": "Багровые корни с факелом душ",
    "block.more_beautiful_torches.crimson_roots_torch": "Багровые корни с факелом",
    "block.more_beautiful_torches.crying_obsidian_redstone_torch": "Плачущий обсидиан с редстоуновым факелом",
    "block.more_beautiful_torches.crying_obsidian_soul_torch": "Плачущий обсидиан с факелом душ",
    "block.more_beautiful_torches.crying_obsidian_torch": "Плачущий обсидиан с факелом",
    "block.more_beautiful_torches.cut_copper_redstone_torch": "Резаная медь с редстоуновым факелом",
    "block.more_beautiful_torches.cut_copper_soul_torch": "Резаная медь с факелом душ",
    "block.more_beautiful_torches.cut_copper_torch": "Резаная медь с факелом",
    "block.more_beautiful_torches.cut_red_sandstone_redstone_torch": "Резаный красный песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.cut_red_sandstone_soul_torch": "Резаный красный песчаник с факелом душ",
    "block.more_beautiful_torches.cut_red_sandstone_torch": "Резаный красный песчаник с факелом",
    "block.more_beautiful_torches.cut_sandstone_redstone_torch": "Резаный песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.cut_sandstone_soul_torch": "Резаный песчаник с факелом душ",
    "block.more_beautiful_torches.cut_sandstone_torch": "Резаный песчаник с факелом",
    "block.more_beautiful_torches.cyan_terracotta_redstone_torch": "Бирюзовая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.cyan_terracotta_soul_torch": "Бирюзовая терракота с факелом душ",
    "block.more_beautiful_torches.cyan_terracotta_torch": "Бирюзовая терракота с факелом",
    "block.more_beautiful_torches.cyan_wool_redstone_torch": "Бирюзовая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.cyan_wool_soul_torch": "Бирюзовая шерсть с факелом душ",
    "block.more_beautiful_torches.cyan_wool_torch": "Бирюзовая шерсть с факелом",
    "block.more_beautiful_torches.dark_oak_log_redstone_torch": "Бревно тёмного дуба с редстоуновым факелом",
    "block.more_beautiful_torches.dark_oak_log_soul_torch": "Бревно тёмного дуба с факелом душ",
    "block.more_beautiful_torches.dark_oak_log_torch": "Бревно тёмного дуба с факелом",
    "block.more_beautiful_torches.dark_oak_planks_redstone_torch": "Доски из тёмного дуба с редстоуновым факелом",
    "block.more_beautiful_torches.dark_oak_planks_soul_torch": "Доски из тёмного дуба с факелом душ",
    "block.more_beautiful_torches.dark_oak_planks_torch": "Доски из тёмного дуба с факелом",
    "block.more_beautiful_torches.dark_prismarine_redstone_torch": "Тёмный призмарин с редстоуновым факелом",
    "block.more_beautiful_torches.dark_prismarine_soul_torch": "Тёмный призмарин с факелом душ",
    "block.more_beautiful_torches.dark_prismarine_torch": "Тёмный призмарин с факелом",
    "block.more_beautiful_torches.dead_brain_coral_block_redstone_torch": "Блок мёртвого кораллового мозга с редстоуновым факелом",
    "block.more_beautiful_torches.dead_brain_coral_block_soul_torch": "Блок мёртвого кораллового мозга с факелом душ",
    "block.more_beautiful_torches.dead_brain_coral_block_torch": "Блок мёртвого кораллового мозга с факелом",
    "block.more_beautiful_torches.dead_bubble_coral_block_redstone_torch": "Блок мёртвого пузырчатого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.dead_bubble_coral_block_soul_torch": "Блок мёртвого пузырчатого коралла с факелом душ",
    "block.more_beautiful_torches.dead_bubble_coral_block_torch": "Блок мёртвого пузырчатого коралла с факелом",
    "block.more_beautiful_torches.dead_fire_coral_block_redstone_torch": "Блок мёртвого огневого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.dead_fire_coral_block_soul_torch": "Блок мёртвого огневого коралла с факелом душ",
    "block.more_beautiful_torches.dead_fire_coral_block_torch": "Блок мёртвого огневого коралла с факелом",
    "block.more_beautiful_torches.dead_horn_coral_block_redstone_torch": "Блок мёртвого рогового коралла с редстоуновым факелом",
    "block.more_beautiful_torches.dead_horn_coral_block_soul_torch": "Блок мёртвого рогового коралла с факелом душ",
    "block.more_beautiful_torches.dead_horn_coral_block_torch": "Блок мёртвого рогового коралла с факелом",
    "block.more_beautiful_torches.dead_tube_coral_block_redstone_torch": "Блок мёртвого трубчатого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.dead_tube_coral_block_soul_torch": "Блок мёртвого трубчатого коралла с факелом душ",
    "block.more_beautiful_torches.dead_tube_coral_block_torch": "Блок мёртвого трубчатого коралла с факелом",
    "block.more_beautiful_torches.deepslate_redstone_torch": "Глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_soul_torch": "Глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_torch": "Глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_bricks_redstone_torch": "Глубинносланцевые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_bricks_soul_torch": "Глубинносланцевые кирпичи с факелом душ",
    "block.more_beautiful_torches.deepslate_bricks_torch": "Глубинносланцевые кирпичи с факелом",
    "block.more_beautiful_torches.deepslate_coal_ore_redstone_torch": "Угленосный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_coal_ore_soul_torch": "Угленосный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_coal_ore_torch": "Угленосный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_copper_ore_redstone_torch": "Меденосный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_copper_ore_soul_torch": "Меденосный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_copper_ore_torch": "Меденосный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_diamond_ore_redstone_torch": "Алмазоносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_diamond_ore_soul_torch": "Алмазоносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_diamond_ore_torch": "Алмазоносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_emerald_ore_redstone_torch": "Изумрудоносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_emerald_ore_soul_torch": "Изумрудоносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_emerald_ore_torch": "Изумрудоносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_gold_ore_redstone_torch": "Золотоносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_gold_ore_soul_torch": "Золотоносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_gold_ore_torch": "Золотоносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_iron_ore_redstone_torch": "Железоносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_iron_ore_soul_torch": "Железоносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_iron_ore_torch": "Железоносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_lapis_ore_redstone_torch": "Лазуритоносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_lapis_ore_soul_torch": "Лазуритоносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_lapis_ore_torch": "Лазуритоносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_redstone_ore_redstone_torch": "Редстоуноносный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_redstone_ore_soul_torch": "Редстоуноносный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.deepslate_redstone_ore_torch": "Редстоуноносный глубинный сланец с факелом",
    "block.more_beautiful_torches.deepslate_tiles_redstone_torch": "Глубинносланцевый плитняк с редстоуновым факелом",
    "block.more_beautiful_torches.deepslate_tiles_soul_torch": "Глубинносланцевый плитняк с факелом душ",
    "block.more_beautiful_torches.deepslate_tiles_torch": "Глубинносланцевый плитняк с факелом",
    "block.more_beautiful_torches.diamond_block_redstone_torch": "Алмазный блок с редстоуновым факелом",
    "block.more_beautiful_torches.diamond_block_soul_torch": "Алмазный блок с факелом душ",
    "block.more_beautiful_torches.diamond_block_torch": "Алмазный блок с факелом",
    "block.more_beautiful_torches.diamond_ore_redstone_torch": "Алмазная руда с редстоуновым факелом",
    "block.more_beautiful_torches.diamond_ore_soul_torch": "Алмазная руда с факелом душ",
    "block.more_beautiful_torches.diamond_ore_torch": "Алмазная руда с факелом",
    "block.more_beautiful_torches.diorite_redstone_torch": "Диорит с редстоуновым факелом",
    "block.more_beautiful_torches.diorite_soul_torch": "Диорит с факелом душ",
    "block.more_beautiful_torches.diorite_torch": "Диорит с факелом",
    "block.more_beautiful_torches.dirt_redstone_torch": "Земля с редстоуновым факелом",
    "block.more_beautiful_torches.dirt_soul_torch": "Земля с факелом душ",
    "block.more_beautiful_torches.dirt_torch": "Земля с факелом",
    "block.more_beautiful_torches.dried_kelp_block_redstone_torch": "Блок сушёной ламинарии с редстоуновым факелом",
    "block.more_beautiful_torches.dried_kelp_block_soul_torch": "Блок сушёной ламинарии с факелом душ",
    "block.more_beautiful_torches.dried_kelp_block_torch": "Блок сушёной ламинарии с факелом",
    "block.more_beautiful_torches.dripstone_block_redstone_torch": "Натёчный камень с редстоуновым факелом",
    "block.more_beautiful_torches.dripstone_block_soul_torch": "Натёчный камень с факелом душ",
    "block.more_beautiful_torches.dripstone_block_torch": "Натёчный камень с факелом",
    "block.more_beautiful_torches.emerald_block_redstone_torch": "Изумрудный блок с редстоуновым факелом",
    "block.more_beautiful_torches.emerald_block_soul_torch": "Изумрудный блок с факелом душ",
    "block.more_beautiful_torches.emerald_block_torch": "Изумрудный блок с факелом",
    "block.more_beautiful_torches.emerald_ore_redstone_torch": "Изумрудная руда с редстоуновым факелом",
    "block.more_beautiful_torches.emerald_ore_soul_torch": "Изумрудная руда с факелом душ",
    "block.more_beautiful_torches.emerald_ore_torch": "Изумрудная руда с факелом",
    "block.more_beautiful_torches.end_portal_frame_redstone_torch": "Рамка портала Края с редстоуновым факелом",
    "block.more_beautiful_torches.end_portal_frame_soul_torch": "Рамка портала Края с факелом душ",
    "block.more_beautiful_torches.end_portal_frame_torch": "Рамка портала Края с факелом",
    "block.more_beautiful_torches.end_stone_redstone_torch": "Эндерняк с редстоуновым факелом",
    "block.more_beautiful_torches.end_stone_soul_torch": "Эндерняк с факелом душ",
    "block.more_beautiful_torches.end_stone_torch": "Эндерняк с факелом",
    "block.more_beautiful_torches.end_stone_bricks_redstone_torch": "Кирпичи Энда с редстоуновым факелом",
    "block.more_beautiful_torches.end_stone_bricks_soul_torch": "Кирпичи Энда с факелом душ",
    "block.more_beautiful_torches.end_stone_bricks_torch": "Кирпичи Энда с факелом",
    "block.more_beautiful_torches.exposed_copper_redstone_torch": "Потемневшая медь с редстоуновым факелом",
    "block.more_beautiful_torches.exposed_copper_soul_torch": "Потемневшая медь с факелом душ",
    "block.more_beautiful_torches.exposed_copper_torch": "Потемневшая медь с факелом",
    "block.more_beautiful_torches.exposed_cut_copper_redstone_torch": "Потемневшая резаная медь с редстоуновым факелом",
    "block.more_beautiful_torches.exposed_cut_copper_soul_torch": "Потемневшая резаная медь с факелом душ",
    "block.more_beautiful_torches.exposed_cut_copper_torch": "Потемневшая резаная медь с факелом",
    "block.more_beautiful_torches.fire_coral_block_redstone_torch": "Блок огневого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.fire_coral_block_soul_torch": "Блок огневого коралла с факелом душ",
    "block.more_beautiful_torches.fire_coral_block_torch": "Блок огневого коралла с факелом",
    "block.more_beautiful_torches.gilded_blackstone_redstone_torch": "Золочёный чернит с редстоуновым факелом",
    "block.more_beautiful_torches.gilded_blackstone_soul_torch": "Золочёный чернит с факелом душ",
    "block.more_beautiful_torches.gilded_blackstone_torch": "Золочёный чернит с факелом",
    "block.more_beautiful_torches.glowstone_redstone_torch": "Светокамень с редстоуновым факелом",
    "block.more_beautiful_torches.glowstone_soul_torch": "Светокамень с факелом душ",
    "block.more_beautiful_torches.glowstone_torch": "Светокамень с факелом",
    "block.more_beautiful_torches.gold_block_redstone_torch": "Золотой блок с редстоуновым факелом",
    "block.more_beautiful_torches.gold_block_soul_torch": "Золотой блок с факелом душ",
    "block.more_beautiful_torches.gold_block_torch": "Золотой блок с факелом",
    "block.more_beautiful_torches.gold_ore_redstone_torch": "Золотая руда с редстоуновым факелом",
    "block.more_beautiful_torches.gold_ore_soul_torch": "Золотая руда с факелом душ",
    "block.more_beautiful_torches.gold_ore_torch": "Золотая руда с факелом",
    "block.more_beautiful_torches.granite_redstone_torch": "Гранит с редстоуновым факелом",
    "block.more_beautiful_torches.granite_soul_torch": "Гранит с факелом душ",
    "block.more_beautiful_torches.granite_torch": "Гранит с факелом",
    "block.more_beautiful_torches.gravel_redstone_torch": "Гравий с редстоуновым факелом",
    "block.more_beautiful_torches.gravel_soul_torch": "Гравий с факелом душ",
    "block.more_beautiful_torches.gravel_torch": "Гравий с факелом",
    "block.more_beautiful_torches.gray_terracotta_redstone_torch": "Серая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.gray_terracotta_soul_torch": "Серая терракота с факелом душ",
    "block.more_beautiful_torches.gray_terracotta_torch": "Серая терракота с факелом",
    "block.more_beautiful_torches.gray_wool_redstone_torch": "Серая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.gray_wool_soul_torch": "Серая шерсть с факелом душ",
    "block.more_beautiful_torches.gray_wool_torch": "Серая шерсть с факелом",
    "block.more_beautiful_torches.green_terracotta_redstone_torch": "Зелёная терракота с редстоуновым факелом",
    "block.more_beautiful_torches.green_terracotta_soul_torch": "Зелёная терракота с факелом душ",
    "block.more_beautiful_torches.green_terracotta_torch": "Зелёная терракота с факелом",
    "block.more_beautiful_torches.green_wool_redstone_torch": "Зелёная шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.green_wool_soul_torch": "Зелёная шерсть с факелом душ",
    "block.more_beautiful_torches.green_wool_torch": "Зелёная шерсть с факелом",
    "block.more_beautiful_torches.hay_block_redstone_torch": "Сноп сена с редстоуновым факелом",
    "block.more_beautiful_torches.hay_block_soul_torch": "Сноп сена с факелом душ",
    "block.more_beautiful_torches.hay_block_torch": "Сноп сена с факелом",
    "block.more_beautiful_torches.honeycomb_block_redstone_torch": "Блок пчелиных сот с редстоуновым факелом",
    "block.more_beautiful_torches.honeycomb_block_soul_torch": "Блок пчелиных сот с факелом душ",
    "block.more_beautiful_torches.honeycomb_block_torch": "Блок пчелиных сот с факелом",
    "block.more_beautiful_torches.honey_block_redstone_torch": "Блок мёда с редстоуновым факелом",
    "block.more_beautiful_torches.honey_block_soul_torch": "Блок мёда с факелом душ",
    "block.more_beautiful_torches.honey_block_torch": "Блок мёда с факелом",
    "block.more_beautiful_torches.horn_coral_block_redstone_torch": "Блок рогового коралла с редстоуновым факелом",
    "block.more_beautiful_torches.horn_coral_block_soul_torch": "Блок рогового коралла с факелом душ",
    "block.more_beautiful_torches.horn_coral_block_torch": "Блок рогового коралла с факелом",
    "block.more_beautiful_torches.ice_redstone_torch": "Лёд с редстоуновым факелом",
    "block.more_beautiful_torches.ice_soul_torch": "Лёд с факелом душ",
    "block.more_beautiful_torches.ice_torch": "Лёд с факелом",
    "block.more_beautiful_torches.iron_bars_redstone_torch": "Железные прутья с редстоуновым факелом",
    "block.more_beautiful_torches.iron_bars_soul_torch": "Железные прутья с факелом душ",
    "block.more_beautiful_torches.iron_bars_torch": "Железные прутья с факелом",
    "block.more_beautiful_torches.iron_block_redstone_torch": "Железный блок с редстоуновым факелом",
    "block.more_beautiful_torches.iron_block_soul_torch": "Железный блок с факелом душ",
    "block.more_beautiful_torches.iron_block_torch": "Железный блок с факелом",
    "block.more_beautiful_torches.iron_ore_redstone_torch": "Железная руда с редстоуновым факелом",
    "block.more_beautiful_torches.iron_ore_soul_torch": "Железная руда с факелом душ",
    "block.more_beautiful_torches.iron_ore_torch": "Железная руда с факелом",
    "block.more_beautiful_torches.jungle_log_redstone_torch": "Бревно тропического дерева с редстоуновым факелом",
    "block.more_beautiful_torches.jungle_log_soul_torch": "Бревно тропического дерева с факелом душ",
    "block.more_beautiful_torches.jungle_log_torch": "Бревно тропического дерева с факелом",
    "block.more_beautiful_torches.jungle_planks_redstone_torch": "Доски из тропического дерева с редстоуновым факелом",
    "block.more_beautiful_torches.jungle_planks_soul_torch": "Доски из тропического дерева с факелом душ",
    "block.more_beautiful_torches.jungle_planks_torch": "Доски из тропического дерева с факелом",
    "block.more_beautiful_torches.lapis_block_redstone_torch": "Лазуритовый блок с редстоуновым факелом",
    "block.more_beautiful_torches.lapis_block_soul_torch": "Лазуритовый блок с факелом душ",
    "block.more_beautiful_torches.lapis_block_torch": "Лазуритовый блок с факелом",
    "block.more_beautiful_torches.lapis_ore_redstone_torch": "Лазуритовая руда с редстоуновым факелом",
    "block.more_beautiful_torches.lapis_ore_soul_torch": "Лазуритовая руда с факелом душ",
    "block.more_beautiful_torches.lapis_ore_torch": "Лазуритовая руда с факелом",
    "block.more_beautiful_torches.light_blue_terracotta_redstone_torch": "Голубая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.light_blue_terracotta_soul_torch": "Голубая терракота с факелом душ",
    "block.more_beautiful_torches.light_blue_terracotta_torch": "Голубая терракота с факелом",
    "block.more_beautiful_torches.light_blue_wool_redstone_torch": "Голубая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.light_blue_wool_soul_torch": "Голубая шерсть с факелом душ",
    "block.more_beautiful_torches.light_blue_wool_torch": "Голубая шерсть с факелом",
    "block.more_beautiful_torches.light_gray_terracotta_redstone_torch": "Светло-серая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.light_gray_terracotta_soul_torch": "Светло-серая терракота с факелом душ",
    "block.more_beautiful_torches.light_gray_terracotta_torch": "Светло-серая терракота с факелом",
    "block.more_beautiful_torches.light_gray_wool_redstone_torch": "Светло-серая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.light_gray_wool_soul_torch": "Светло-серая шерсть с факелом душ",
    "block.more_beautiful_torches.light_gray_wool_torch": "Светло-серая шерсть с факелом",
    "block.more_beautiful_torches.lime_terracotta_redstone_torch": "Лаймовая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.lime_terracotta_soul_torch": "Лаймовая терракота с факелом душ",
    "block.more_beautiful_torches.lime_terracotta_torch": "Лаймовая терракота с факелом",
    "block.more_beautiful_torches.lime_wool_redstone_torch": "Лаймовая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.lime_wool_soul_torch": "Лаймовая шерсть с факелом душ",
    "block.more_beautiful_torches.lime_wool_torch": "Лаймовая шерсть с факелом",
    "block.more_beautiful_torches.lodestone_redstone_torch": "Магнетит с редстоуновым факелом",
    "block.more_beautiful_torches.lodestone_soul_torch": "Магнетит с факелом душ",
    "block.more_beautiful_torches.lodestone_torch": "Магнетит с факелом",
    "block.more_beautiful_torches.magenta_terracotta_redstone_torch": "Пурпурная терракота с редстоуновым факелом",
    "block.more_beautiful_torches.magenta_terracotta_soul_torch": "Пурпурная терракота с факелом душ",
    "block.more_beautiful_torches.magenta_terracotta_torch": "Пурпурная терракота с факелом",
    "block.more_beautiful_torches.magenta_wool_redstone_torch": "Пурпурная шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.magenta_wool_soul_torch": "Пурпурная шерсть с факелом душ",
    "block.more_beautiful_torches.magenta_wool_torch": "Пурпурная шерсть с факелом",
    "block.more_beautiful_torches.magma_block_redstone_torch": "Магмовый блок с редстоуновым факелом",
    "block.more_beautiful_torches.magma_block_soul_torch": "Магмовый блок с факелом душ",
    "block.more_beautiful_torches.magma_block_torch": "Магмовый блок с факелом",
    "block.more_beautiful_torches.mangrove_log_redstone_torch": "Мангровое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.mangrove_log_soul_torch": "Мангровое бревно с факелом душ",
    "block.more_beautiful_torches.mangrove_log_torch": "Мангровое бревно с факелом",
    "block.more_beautiful_torches.mangrove_planks_redstone_torch": "Мангровые доски с редстоуновым факелом",
    "block.more_beautiful_torches.mangrove_planks_soul_torch": "Мангровые доски с факелом душ",
    "block.more_beautiful_torches.mangrove_planks_torch": "Мангровые доски с факелом",
    "block.more_beautiful_torches.melon_redstone_torch": "Арбуз с редстоуновым факелом",
    "block.more_beautiful_torches.melon_soul_torch": "Арбуз с факелом душ",
    "block.more_beautiful_torches.melon_torch": "Арбуз с факелом",
    "block.more_beautiful_torches.mossy_cobblestone_redstone_torch": "Замшелый булыжник с редстоуновым факелом",
    "block.more_beautiful_torches.mossy_cobblestone_soul_torch": "Замшелый булыжник с факелом душ",
    "block.more_beautiful_torches.mossy_cobblestone_torch": "Замшелый булыжник с факелом",
    "block.more_beautiful_torches.mossy_stone_bricks_redstone_torch": "Замшелые каменные кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.mossy_stone_bricks_soul_torch": "Замшелые каменные кирпичи с факелом душ",
    "block.more_beautiful_torches.mossy_stone_bricks_torch": "Замшелые каменные кирпичи с факелом",
    "block.more_beautiful_torches.moss_block_redstone_torch": "Блок мха с редстоуновым факелом",
    "block.more_beautiful_torches.moss_block_soul_torch": "Блок мха с факелом душ",
    "block.more_beautiful_torches.moss_block_torch": "Блок мха с факелом",
    "block.more_beautiful_torches.mud_redstone_torch": "Грязь с редстоуновым факелом",
    "block.more_beautiful_torches.mud_soul_torch": "Грязь с факелом душ",
    "block.more_beautiful_torches.mud_torch": "Грязь с факелом",
    "block.more_beautiful_torches.muddy_mangrove_roots_redstone_torch": "Грязные мангровые корни с редстоуновым факелом",
    "block.more_beautiful_torches.muddy_mangrove_roots_soul_torch": "Грязные мангровые корни с факелом душ",
    "block.more_beautiful_torches.muddy_mangrove_roots_torch": "Грязные мангровые корни с факелом",
    "block.more_beautiful_torches.mud_bricks_redstone_torch": "Грязевые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.mud_bricks_soul_torch": "Грязевые кирпичи с факелом душ",
    "block.more_beautiful_torches.mud_bricks_torch": "Грязевые кирпичи с факелом",
    "block.more_beautiful_torches.mushroom_stem_redstone_torch": "Ножка гриба с редстоуновым факелом",
    "block.more_beautiful_torches.mushroom_stem_soul_torch": "Ножка гриба с факелом душ",
    "block.more_beautiful_torches.mushroom_stem_torch": "Ножка гриба с факелом",
    "block.more_beautiful_torches.mycelium_redstone_torch": "Мицелий с редстоуновым факелом",
    "block.more_beautiful_torches.mycelium_soul_torch": "Мицелий с факелом душ",
    "block.more_beautiful_torches.mycelium_torch": "Мицелий с факелом",
    "block.more_beautiful_torches.netherite_block_redstone_torch": "Незеритовый блок с редстоуновым факелом",
    "block.more_beautiful_torches.netherite_block_soul_torch": "Незеритовый блок с факелом душ",
    "block.more_beautiful_torches.netherite_block_torch": "Незеритовый блок с факелом",
    "block.more_beautiful_torches.netherrack_redstone_torch": "Незерак с редстоуновым факелом",
    "block.more_beautiful_torches.netherrack_soul_torch": "Незерак с факелом душ",
    "block.more_beautiful_torches.netherrack_torch": "Незерак с факелом",
    "block.more_beautiful_torches.nether_bricks_redstone_torch": "Незерские кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.nether_bricks_soul_torch": "Незерские кирпичи с факелом душ",
    "block.more_beautiful_torches.nether_bricks_torch": "Незерские кирпичи с факелом",
    "block.more_beautiful_torches.nether_gold_ore_redstone_torch": "Золотоносный незерак с редстоуновым факелом",
    "block.more_beautiful_torches.nether_gold_ore_soul_torch": "Золотоносный незерак с факелом душ",
    "block.more_beautiful_torches.nether_gold_ore_torch": "Золотоносный незерак с факелом",
    "block.more_beautiful_torches.nether_quartz_ore_redstone_torch": "Кварценосный незерак с редстоуновым факелом",
    "block.more_beautiful_torches.nether_quartz_ore_soul_torch": "Кварценосный незерак с факелом душ",
    "block.more_beautiful_torches.nether_quartz_ore_torch": "Кварценосный незерак с факелом",
    "block.more_beautiful_torches.nether_wart_block_redstone_torch": "Блок незерского нароста с редстоуновым факелом",
    "block.more_beautiful_torches.nether_wart_block_soul_torch": "Блок незерского нароста с факелом душ",
    "block.more_beautiful_torches.nether_wart_block_torch": "Блок незерского нароста с факелом",
    "block.more_beautiful_torches.oak_log_redstone_torch": "Дубовое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.oak_log_soul_torch": "Дубовое бревно с факелом душ",
    "block.more_beautiful_torches.oak_log_torch": "Дубовое бревно с факелом",
    "block.more_beautiful_torches.oak_planks_redstone_torch": "Дубовые доски с редстоуновым факелом",
    "block.more_beautiful_torches.oak_planks_soul_torch": "Дубовые доски с факелом душ",
    "block.more_beautiful_torches.oak_planks_torch": "Дубовые доски с факелом",
    "block.more_beautiful_torches.obsidian_redstone_torch": "Обсидиан с редстоуновым факелом",
    "block.more_beautiful_torches.obsidian_soul_torch": "Обсидиан с факелом душ",
    "block.more_beautiful_torches.obsidian_torch": "Обсидиан с факелом",
    "block.more_beautiful_torches.ochre_froglight_redstone_torch": "Охристый жабосвет с редстоуновым факелом",
    "block.more_beautiful_torches.ochre_froglight_soul_torch": "Охристый жабосвет с факелом душ",
    "block.more_beautiful_torches.ochre_froglight_torch": "Охристый жабосвет с факелом",
    "block.more_beautiful_torches.orange_terracotta_redstone_torch": "Оранжевая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.orange_terracotta_soul_torch": "Оранжевая терракота с факелом душ",
    "block.more_beautiful_torches.orange_terracotta_torch": "Оранжевая терракота с факелом",
    "block.more_beautiful_torches.orange_wool_redstone_torch": "Оранжевая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.orange_wool_soul_torch": "Оранжевая шерсть с факелом душ",
    "block.more_beautiful_torches.orange_wool_torch": "Оранжевая шерсть с факелом",
    "block.more_beautiful_torches.oxidized_copper_redstone_torch": "Окисленная медь с редстоуновым факелом",
    "block.more_beautiful_torches.oxidized_copper_soul_torch": "Окисленная медь с факелом душ",
    "block.more_beautiful_torches.oxidized_copper_torch": "Окисленная медь с факелом",
    "block.more_beautiful_torches.oxidized_cut_copper_redstone_torch": "Окисленная резаная медь с редстоуновым факелом",
    "block.more_beautiful_torches.oxidized_cut_copper_soul_torch": "Окисленная резаная медь с факелом душ",
    "block.more_beautiful_torches.oxidized_cut_copper_torch": "Окисленная резаная медь с факелом",
    "block.more_beautiful_torches.packed_ice_redstone_torch": "Плотный лёд с редстоуновым факелом",
    "block.more_beautiful_torches.packed_ice_soul_torch": "Плотный лёд с факелом душ",
    "block.more_beautiful_torches.packed_ice_torch": "Плотный лёд с факелом",
    "block.more_beautiful_torches.packed_mud_redstone_torch": "Плотная грязь с редстоуновым факелом",
    "block.more_beautiful_torches.packed_mud_soul_torch": "Плотная грязь с факелом душ",
    "block.more_beautiful_torches.packed_mud_torch": "Плотная грязь с факелом",
    "block.more_beautiful_torches.pearlescent_froglight_redstone_torch": "Перламутровый жабосвет с редстоуновым факелом",
    "block.more_beautiful_torches.pearlescent_froglight_soul_torch": "Перламутровый жабосвет с факелом душ",
    "block.more_beautiful_torches.pearlescent_froglight_torch": "Перламутровый жабосвет с факелом",
    "block.more_beautiful_torches.pink_terracotta_redstone_torch": "Розовая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.pink_terracotta_soul_torch": "Розовая терракота с факелом душ",
    "block.more_beautiful_torches.pink_terracotta_torch": "Розовая терракота с факелом",
    "block.more_beautiful_torches.pink_wool_redstone_torch": "Розовая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.pink_wool_soul_torch": "Розовая шерсть с факелом душ",
    "block.more_beautiful_torches.pink_wool_torch": "Розовая шерсть с факелом",
    "block.more_beautiful_torches.polished_andesite_redstone_torch": "Полированный андезит с редстоуновым факелом",
    "block.more_beautiful_torches.polished_andesite_soul_torch": "Полированный андезит с факелом душ",
    "block.more_beautiful_torches.polished_andesite_torch": "Полированный андезит с факелом",
    "block.more_beautiful_torches.polished_basalt_redstone_torch": "Полированный базальт с редстоуновым факелом",
    "block.more_beautiful_torches.polished_basalt_soul_torch": "Полированный базальт с факелом душ",
    "block.more_beautiful_torches.polished_basalt_torch": "Полированный базальт с факелом",
    "block.more_beautiful_torches.polished_blackstone_redstone_torch": "Полированный чернит с редстоуновым факелом",
    "block.more_beautiful_torches.polished_blackstone_soul_torch": "Полированный чернит с факелом душ",
    "block.more_beautiful_torches.polished_blackstone_torch": "Полированный чернит с факелом",
    "block.more_beautiful_torches.polished_blackstone_bricks_redstone_torch": "Полированные чернитовые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.polished_blackstone_bricks_soul_torch": "Полированные чернитовые кирпичи с факелом душ",
    "block.more_beautiful_torches.polished_blackstone_bricks_torch": "Полированные чернитовые кирпичи с факелом",
    "block.more_beautiful_torches.polished_deepslate_redstone_torch": "Полированный глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.polished_deepslate_soul_torch": "Полированный глубинный сланец с факелом душ",
    "block.more_beautiful_torches.polished_deepslate_torch": "Полированный глубинный сланец с факелом",
    "block.more_beautiful_torches.polished_diorite_redstone_torch": "Полированный диорит с редстоуновым факелом",
    "block.more_beautiful_torches.polished_diorite_soul_torch": "Полированный диорит с факелом душ",
    "block.more_beautiful_torches.polished_diorite_torch": "Полированный диорит с факелом",
    "block.more_beautiful_torches.polished_granite_redstone_torch": "Полированный гранит с редстоуновым факелом",
    "block.more_beautiful_torches.polished_granite_soul_torch": "Полированный гранит с факелом душ",
    "block.more_beautiful_torches.polished_granite_torch": "Полированный гранит с факелом",
    "block.more_beautiful_torches.prismarine_bricks_redstone_torch": "Призмариновые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.prismarine_bricks_soul_torch": "Призмариновые кирпичи с факелом душ",
    "block.more_beautiful_torches.prismarine_bricks_torch": "Призмариновые кирпичи с факелом",
    "block.more_beautiful_torches.pumpkin_redstone_torch": "Тыква с редстоуновым факелом",
    "block.more_beautiful_torches.pumpkin_soul_torch": "Тыква с факелом душ",
    "block.more_beautiful_torches.pumpkin_torch": "Тыква с факелом",
    "block.more_beautiful_torches.purple_terracotta_redstone_torch": "Фиолетовая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.purple_terracotta_soul_torch": "Фиолетовая терракота с факелом душ",
    "block.more_beautiful_torches.purple_terracotta_torch": "Фиолетовая терракота с факелом",
    "block.more_beautiful_torches.purple_wool_redstone_torch": "Фиолетовая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.purple_wool_soul_torch": "Фиолетовая шерсть с факелом душ",
    "block.more_beautiful_torches.purple_wool_torch": "Фиолетовая шерсть с факелом",
    "block.more_beautiful_torches.purpur_block_redstone_torch": "Пурпуровый блок с редстоуновым факелом",
    "block.more_beautiful_torches.purpur_block_soul_torch": "Пурпуровый блок с факелом душ",
    "block.more_beautiful_torches.purpur_block_torch": "Пурпуровый блок с факелом",
    "block.more_beautiful_torches.purpur_pillar_redstone_torch": "Пурпуровая колонна с редстоуновым факелом",
    "block.more_beautiful_torches.purpur_pillar_soul_torch": "Пурпуровая колонна с факелом душ",
    "block.more_beautiful_torches.purpur_pillar_torch": "Пурпуровая колонна с факелом",
    "block.more_beautiful_torches.quartz_block_redstone_torch": "Кварцевый блок с редстоуновым факелом",
    "block.more_beautiful_torches.quartz_block_soul_torch": "Кварцевый блок с факелом душ",
    "block.more_beautiful_torches.quartz_block_torch": "Кварцевый блок с факелом",
    "block.more_beautiful_torches.quartz_bricks_redstone_torch": "Кварцевые кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.quartz_bricks_soul_torch": "Кварцевые кирпичи с факелом душ",
    "block.more_beautiful_torches.quartz_bricks_torch": "Кварцевые кирпичи с факелом",
    "block.more_beautiful_torches.quartz_pillar_redstone_torch": "Кварцевая колонна с редстоуновым факелом",
    "block.more_beautiful_torches.quartz_pillar_soul_torch": "Кварцевая колонна с факелом душ",
    "block.more_beautiful_torches.quartz_pillar_torch": "Кварцевая колонна с факелом",
    "block.more_beautiful_torches.raw_copper_block_redstone_torch": "Блок рудной меди с редстоуновым факелом",
    "block.more_beautiful_torches.raw_copper_block_soul_torch": "Блок рудной меди с факелом душ",
    "block.more_beautiful_torches.raw_copper_block_torch": "Блок рудной меди с факелом",
    "block.more_beautiful_torches.raw_gold_block_redstone_torch": "Блок рудного золота с редстоуновым факелом",
    "block.more_beautiful_torches.raw_gold_block_soul_torch": "Блок рудного золота с факелом душ",
    "block.more_beautiful_torches.raw_gold_block_torch": "Блок рудного золота с факелом",
    "block.more_beautiful_torches.raw_iron_block_redstone_torch": "Блок рудного железа с редстоуновым факелом",
    "block.more_beautiful_torches.raw_iron_block_soul_torch": "Блок рудного железа с факелом душ",
    "block.more_beautiful_torches.raw_iron_block_torch": "Блок рудного железа с факелом",
    "block.more_beautiful_torches.redstone_block_redstone_torch": "Редстоуновый блок с редстоуновым факелом",
    "block.more_beautiful_torches.redstone_block_soul_torch": "Редстоуновый блок с факелом душ",
    "block.more_beautiful_torches.redstone_block_torch": "Редстоуновый блок с факелом",
    "block.more_beautiful_torches.redstone_ore_redstone_torch": "Редстоуновая руда с редстоуновым факелом",
    "block.more_beautiful_torches.redstone_ore_soul_torch": "Редстоуновая руда с факелом душ",
    "block.more_beautiful_torches.redstone_ore_torch": "Редстоуновая руда с факелом",
    "block.more_beautiful_torches.red_mushroom_redstone_torch": "Красный гриб с редстоуновым факелом",
    "block.more_beautiful_torches.red_mushroom_soul_torch": "Красный гриб с факелом душ",
    "block.more_beautiful_torches.red_mushroom_torch": "Красный гриб с факелом",
    "block.more_beautiful_torches.red_mushroom_block_redstone_torch": "Блок красного гриба с редстоуновым факелом",
    "block.more_beautiful_torches.red_mushroom_block_soul_torch": "Блок красного гриба с факелом душ",
    "block.more_beautiful_torches.red_mushroom_block_torch": "Блок красного гриба с факелом",
    "block.more_beautiful_torches.red_nether_bricks_redstone_torch": "Красные незерские кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.red_nether_bricks_soul_torch": "Красные незерские кирпичи с факелом душ",
    "block.more_beautiful_torches.red_nether_bricks_torch": "Красные незерские кирпичи с факелом",
    "block.more_beautiful_torches.red_sand_redstone_torch": "Красный песок с редстоуновым факелом",
    "block.more_beautiful_torches.red_sand_soul_torch": "Красный песок с факелом душ",
    "block.more_beautiful_torches.red_sand_torch": "Красный песок с факелом",
    "block.more_beautiful_torches.red_sandstone_redstone_torch": "Красный песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.red_sandstone_soul_torch": "Красный песчаник с факелом душ",
    "block.more_beautiful_torches.red_sandstone_torch": "Красный песчаник с факелом",
    "block.more_beautiful_torches.red_terracotta_redstone_torch": "Красная терракота с редстоуновым факелом",
    "block.more_beautiful_torches.red_terracotta_soul_torch": "Красная терракота с факелом душ",
    "block.more_beautiful_torches.red_terracotta_torch": "Красная терракота с факелом",
    "block.more_beautiful_torches.red_wool_redstone_torch": "Красная шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.red_wool_soul_torch": "Красная шерсть с факелом душ",
    "block.more_beautiful_torches.red_wool_torch": "Красная шерсть с факелом",
    "block.more_beautiful_torches.reinforced_deepslate_redstone_torch": "Укреплённый глубинный сланец с редстоуновым факелом",
    "block.more_beautiful_torches.reinforced_deepslate_soul_torch": "Укреплённый глубинный сланец с факелом душ",
    "block.more_beautiful_torches.reinforced_deepslate_torch": "Укреплённый глубинный сланец с факелом",
    "block.more_beautiful_torches.respawn_anchor_redstone_torch": "Якорь возрождения с редстоуновым факелом",
    "block.more_beautiful_torches.respawn_anchor_soul_torch": "Якорь возрождения с факелом душ",
    "block.more_beautiful_torches.respawn_anchor_torch": "Якорь возрождения с факелом",
    "block.more_beautiful_torches.rooted_dirt_redstone_torch": "Корнеземля с редстоуновым факелом",
    "block.more_beautiful_torches.rooted_dirt_soul_torch": "Корнеземля с факелом душ",
    "block.more_beautiful_torches.rooted_dirt_torch": "Корнеземля с факелом",
    "block.more_beautiful_torches.sand_redstone_torch": "Песок с редстоуновым факелом",
    "block.more_beautiful_torches.sand_soul_torch": "Песок с факелом душ",
    "block.more_beautiful_torches.sand_torch": "Песок с факелом",
    "block.more_beautiful_torches.sandstone_redstone_torch": "Песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.sandstone_soul_torch": "Песчаник с факелом душ",
    "block.more_beautiful_torches.sandstone_torch": "Песчаник с факелом",
    "block.more_beautiful_torches.sculk_redstone_torch": "Скалк с редстоуновым факелом",
    "block.more_beautiful_torches.sculk_soul_torch": "Скалк с факелом душ",
    "block.more_beautiful_torches.sculk_torch": "Скалк с факелом",
    "block.more_beautiful_torches.sculk_catalyst_redstone_torch": "Скалковый катализатор с редстоуновым факелом",
    "block.more_beautiful_torches.sculk_catalyst_soul_torch": "Скалковый катализатор с факелом душ",
    "block.more_beautiful_torches.sculk_catalyst_torch": "Скалковый катализатор с факелом",
    "block.more_beautiful_torches.shroomlight_redstone_torch": "Грибосвет с редстоуновым факелом",
    "block.more_beautiful_torches.shroomlight_soul_torch": "Грибосвет с факелом душ",
    "block.more_beautiful_torches.shroomlight_torch": "Грибосвет с факелом",
    "block.more_beautiful_torches.slime_block_redstone_torch": "Блок слизи с редстоуновым факелом",
    "block.more_beautiful_torches.slime_block_soul_torch": "Блок слизи с факелом душ",
    "block.more_beautiful_torches.slime_block_torch": "Блок слизи с факелом",
    "block.more_beautiful_torches.smooth_basalt_redstone_torch": "Гладкий базальт с редстоуновым факелом",
    "block.more_beautiful_torches.smooth_basalt_soul_torch": "Гладкий базальт с факелом душ",
    "block.more_beautiful_torches.smooth_basalt_torch": "Гладкий базальт с факелом",
    "block.more_beautiful_torches.smooth_quartz_redstone_torch": "Гладкий кварц с редстоуновым факелом",
    "block.more_beautiful_torches.smooth_quartz_soul_torch": "Гладкий кварц с факелом душ",
    "block.more_beautiful_torches.smooth_quartz_torch": "Гладкий кварц с факелом",
    "block.more_beautiful_torches.smooth_red_sandstone_redstone_torch": "Гладкий красный песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.smooth_red_sandstone_soul_torch": "Гладкий красный песчаник с факелом душ",
    "block.more_beautiful_torches.smooth_red_sandstone_torch": "Гладкий красный песчаник с факелом",
    "block.more_beautiful_torches.smooth_sandstone_redstone_torch": "Гладкий песчаник с редстоуновым факелом",
    "block.more_beautiful_torches.smooth_sandstone_soul_torch": "Гладкий песчаник с факелом душ",
    "block.more_beautiful_torches.smooth_sandstone_torch": "Гладкий песчаник с факелом",
    "block.more_beautiful_torches.smooth_stone_redstone_torch": "Гладкий камень с редстоуновым факелом",
    "block.more_beautiful_torches.smooth_stone_soul_torch": "Гладкий камень с факелом душ",
    "block.more_beautiful_torches.smooth_stone_torch": "Гладкий камень с факелом",
    "block.more_beautiful_torches.snow_block_redstone_torch": "Блок снега с редстоуновым факелом",
    "block.more_beautiful_torches.snow_block_soul_torch": "Блок снега с факелом душ",
    "block.more_beautiful_torches.snow_block_torch": "Блок снега с факелом",
    "block.more_beautiful_torches.soul_sand_redstone_torch": "Песок душ с редстоуновым факелом",
    "block.more_beautiful_torches.soul_sand_soul_torch": "Песок душ с факелом душ",
    "block.more_beautiful_torches.soul_sand_torch": "Песок душ с факелом",
    "block.more_beautiful_torches.soul_soil_redstone_torch": "Почва душ с редстоуновым факелом",
    "block.more_beautiful_torches.soul_soil_soul_torch": "Почва душ с факелом душ",
    "block.more_beautiful_torches.soul_soil_torch": "Почва душ с факелом",
    "block.more_beautiful_torches.sponge_redstone_torch": "Губка с редстоуновым факелом",
    "block.more_beautiful_torches.sponge_soul_torch": "Губка с факелом душ",
    "block.more_beautiful_torches.sponge_torch": "Губка с факелом",
    "block.more_beautiful_torches.spruce_log_redstone_torch": "Еловое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.spruce_log_soul_torch": "Еловое бревно с факелом душ",
    "block.more_beautiful_torches.spruce_log_torch": "Еловое бревно с факелом",
    "block.more_beautiful_torches.spruce_planks_redstone_torch": "Еловые доски с редстоуновым факелом",
    "block.more_beautiful_torches.spruce_planks_soul_torch": "Еловые доски с факелом душ",
    "block.more_beautiful_torches.spruce_planks_torch": "Еловые доски с факелом",
    "block.more_beautiful_torches.stone_redstone_torch": "Камень с редстоуновым факелом",
    "block.more_beautiful_torches.stone_soul_torch": "Камень с факелом душ",
    "block.more_beautiful_torches.stone_torch": "Камень с факелом",
    "block.more_beautiful_torches.stone_bricks_redstone_torch": "Каменные кирпичи с редстоуновым факелом",
    "block.more_beautiful_torches.stone_bricks_soul_torch": "Каменные кирпичи с факелом душ",
    "block.more_beautiful_torches.stone_bricks_torch": "Каменные кирпичи с факелом",
    "block.more_beautiful_torches.stripped_acacia_log_redstone_torch": "Обтёсанное акациевое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_acacia_log_soul_torch": "Обтёсанное акациевое бревно с факелом душ",
    "block.more_beautiful_torches.stripped_acacia_log_torch": "Обтёсанное акациевое бревно с факелом",
    "block.more_beautiful_torches.stripped_birch_log_redstone_torch": "Обтёсанное берёзовое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_birch_log_soul_torch": "Обтёсанное берёзовое бревно с факелом душ",
    "block.more_beautiful_torches.stripped_birch_log_torch": "Обтёсанное берёзовое бревно с факелом",
    "block.more_beautiful_torches.stripped_crimson_hyphae_redstone_torch": "Обтёсанные багровые гифы с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_crimson_hyphae_soul_torch": "Обтёсанные багровые гифы с факелом душ",
    "block.more_beautiful_torches.stripped_crimson_hyphae_torch": "Обтёсанные багровые гифы с факелом",
    "block.more_beautiful_torches.stripped_dark_oak_log_redstone_torch": "Обтёсанное бревно тёмного дуба с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_dark_oak_log_soul_torch": "Обтёсанное бревно тёмного дуба с факелом душ",
    "block.more_beautiful_torches.stripped_dark_oak_log_torch": "Обтёсанное бревно тёмного дуба с факелом",
    "block.more_beautiful_torches.stripped_jungle_log_redstone_torch": "Обтёсанное бревно тропического дерева с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_jungle_log_soul_torch": "Обтёсанное бревно тропического дерева с факелом душ",
    "block.more_beautiful_torches.stripped_jungle_log_torch": "Обтёсанное бревно тропического дерева с факелом",
    "block.more_beautiful_torches.stripped_mangrove_log_redstone_torch": "Обтёсанное мангровое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_mangrove_log_soul_torch": "Обтёсанное мангровое бревно с факелом душ",
    "block.more_beautiful_torches.stripped_mangrove_log_torch": "Обтёсанное мангровое бревно с факелом",
    "block.more_beautiful_torches.stripped_oak_log_redstone_torch": "Обтёсанное дубовое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_oak_log_soul_torch": "Обтёсанное дубовое бревно с факелом душ",
    "block.more_beautiful_torches.stripped_oak_log_torch": "Обтёсанное дубовое бревно с факелом",
    "block.more_beautiful_torches.stripped_spruce_log_redstone_torch": "Обтёсанное еловое бревно с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_spruce_log_soul_torch": "Обтёсанное еловое бревно с факелом душ",
    "block.more_beautiful_torches.stripped_spruce_log_torch": "Обтёсанное еловое бревно с факелом",
    "block.more_beautiful_torches.stripped_warped_hyphae_redstone_torch": "Обтёсанные искажённые гифы с редстоуновым факелом",
    "block.more_beautiful_torches.stripped_warped_hyphae_soul_torch": "Обтёсанные искажённые гифы с факелом душ",
    "block.more_beautiful_torches.stripped_warped_hyphae_torch": "Обтёсанные искажённые гифы с факелом",
    "block.more_beautiful_torches.target_redstone_torch": "Мишень с редстоуновым факелом",
    "block.more_beautiful_torches.target_soul_torch": "Мишень с факелом душ",
    "block.more_beautiful_torches.target_torch": "Мишень с факелом",
    "block.more_beautiful_torches.terracotta_redstone_torch": "Терракота с редстоуновым факелом",
    "block.more_beautiful_torches.terracotta_soul_torch": "Терракота с факелом душ",
    "block.more_beautiful_torches.terracotta_torch": "Терракота с факелом",
    "block.more_beautiful_torches.tnt_redstone_torch": "ТНТ с редстоуновым факелом",
    "block.more_beautiful_torches.tnt_soul_torch": "ТНТ с факелом душ",
    "block.more_beautiful_torches.tnt_torch": "ТНТ с факелом",
    "block.more_beautiful_torches.tube_coral_block_redstone_torch": "Блок трубчатого коралла с редстоуновым факелом",
    "block.more_beautiful_torches.tube_coral_block_soul_torch": "Блок трубчатого коралла с факелом душ",
    "block.more_beautiful_torches.tube_coral_block_torch": "Блок трубчатого коралла с факелом",
    "block.more_beautiful_torches.tuff_redstone_torch": "Туф с редстоуновым факелом",
    "block.more_beautiful_torches.tuff_soul_torch": "Туф с факелом душ",
    "block.more_beautiful_torches.tuff_torch": "Туф с факелом",
    "block.more_beautiful_torches.verdant_froglight_redstone_torch": "Зелёный жабосвет с редстоуновым факелом",
    "block.more_beautiful_torches.verdant_froglight_soul_torch": "Зелёный жабосвет с факелом душ",
    "block.more_beautiful_torches.verdant_froglight_torch": "Зелёный жабосвет с факелом",
    "block.more_beautiful_torches.warped_fungus_redstone_torch": "Искажённый гриб с редстоуновым факелом",
    "block.more_beautiful_torches.warped_fungus_soul_torch": "Искажённый гриб с факелом душ",
    "block.more_beautiful_torches.warped_fungus_torch": "Искажённый гриб с факелом",
    "block.more_beautiful_torches.warped_hyphae_redstone_torch": "Искажённые гифы с редстоуновым факелом",
    "block.more_beautiful_torches.warped_hyphae_soul_torch": "Искажённые гифы с факелом душ",
    "block.more_beautiful_torches.warped_hyphae_torch": "Искажённые гифы с факелом",
    "block.more_beautiful_torches.warped_nylium_redstone_torch": "Искажённый нилий с редстоуновым факелом",
    "block.more_beautiful_torches.warped_nylium_soul_torch": "Искажённый нилий с факелом душ",
    "block.more_beautiful_torches.warped_nylium_torch": "Искажённый нилий с факелом",
    "block.more_beautiful_torches.warped_planks_redstone_torch": "Искажённые доски с редстоуновым факелом",
    "block.more_beautiful_torches.warped_planks_soul_torch": "Искажённые доски с факелом душ",
    "block.more_beautiful_torches.warped_planks_torch": "Искажённые доски с факелом",
    "block.more_beautiful_torches.warped_roots_redstone_torch": "Искажённые корни с редстоуновым факелом",
    "block.more_beautiful_torches.warped_roots_soul_torch": "Искажённые корни с факелом душ",
    "block.more_beautiful_torches.warped_roots_torch": "Искажённые корни с факелом",
    "block.more_beautiful_torches.warped_wart_block_redstone_torch": "Блок искажённого нароста с редстоуновым факелом",
    "block.more_beautiful_torches.warped_wart_block_soul_torch": "Блок искажённого нароста с факелом душ",
    "block.more_beautiful_torches.warped_wart_block_torch": "Блок искажённого нароста с факелом",
    "block.more_beautiful_torches.weathered_copper_redstone_torch": "Состаренная медь с редстоуновым факелом",
    "block.more_beautiful_torches.weathered_copper_soul_torch": "Состаренная медь с факелом душ",
    "block.more_beautiful_torches.weathered_copper_torch": "Состаренная медь с факелом",
    "block.more_beautiful_torches.weathered_cut_copper_redstone_torch": "Состаренная резаная медь с редстоуновым факелом",
    "block.more_beautiful_torches.weathered_cut_copper_soul_torch": "Состаренная резаная медь с факелом душ",
    "block.more_beautiful_torches.weathered_cut_copper_torch": "Состаренная резаная медь с факелом",
    "block.more_beautiful_torches.wet_sponge_redstone_torch": "Мокрая губка с редстоуновым факелом",
    "block.more_beautiful_torches.wet_sponge_soul_torch": "Мокрая губка с факелом душ",
    "block.more_beautiful_torches.wet_sponge_torch": "Мокрая губка с факелом",
    "block.more_beautiful_torches.white_terracotta_redstone_torch": "Белая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.white_terracotta_soul_torch": "Белая терракота с факелом душ",
    "block.more_beautiful_torches.white_terracotta_torch": "Белая терракота с факелом",
    "block.more_beautiful_torches.white_wool_redstone_torch": "Белая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.white_wool_soul_torch": "Белая шерсть с факелом душ",
    "block.more_beautiful_torches.white_wool_torch": "Белая шерсть с факелом",
    "block.more_beautiful_torches.yellow_terracotta_redstone_torch": "Жёлтая терракота с редстоуновым факелом",
    "block.more_beautiful_torches.yellow_terracotta_soul_torch": "Жёлтая терракота с факелом душ",
    "block.more_beautiful_torches.yellow_terracotta_torch": "Жёлтая терракота с факелом",
    "block.more_beautiful_torches.yellow_wool_redstone_torch": "Жёлтая шерсть с редстоуновым факелом",
    "block.more_beautiful_torches.yellow_wool_soul_torch": "Жёлтая шерсть с факелом душ",
    "block.more_beautiful_torches.yellow_wool_torch": "Жёлтая шерсть с факелом"
}